Accessibility
Adobe
Sign in Privacy My Adobe

Security bulletin

Security advisory for RoboHelp Server 8

Release date: September 9, 2009

Last Updated: September 18, 2009

Vulnerability identifier: APSA09-05

CVE number: CVE-2009-3068

Platform: Windows Only

Summary

A critical vulnerability exists in the current version of RoboHelp Server 8. This vulnerability could result in an unauthenticated user uploading and executing arbitrary code.

Adobe has released an update to RoboHelp Server 8 to resolve this security issue. For more information, please refer to Security Bulletin APSB09-14.

Users may monitor the latest information on the Adobe Product Security Incident Response Team blog at the following URL: http://blogs.adobe.com/psirt or by subscribing to the RSS feed here: http://blogs.adobe.com/psirt/atom.xml.

Affected software versions

RoboHelp Server 8

Severity rating

Adobe categorizes this as a critical issue.

Revisions

September 18, 2009 - Advisory updated with link to Security Bulletin that resolves the security issue.
September 9, 2009 - Advisory first created.